* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}
#column-right ul.bullets {
    list-style: initial;
    margin-left: 0px;
    color: #fff;
    padding: 8px 10px;
    background: url(http://stalbanscatering.com.au/images/list-tail.gif);
    list-style-position: inside;
}


object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #423928;
}

	a:hover {
		text-decoration: none;
	}

html {
	min-width: 980px;
}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

h2 {
	padding: 0 0 17px 0;
	word-spacing: 2px;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 2.25em;
	font-weight: normal;
	color: #423928;
}

	h2 strong {
		display: block;
		padding: 0 0 4px 0;
		font-weight: normal;
	}

h3 {
    background: #ffa800;
    height: auto;
    margin: 0 0 3px 0;
    padding: 0 0 0 19px;
    overflow: hidden;
    text-transform: uppercase;
    line-height: 3;
    font-size: 12px;
    color: #fff;
}

h6 {
	line-height: 1.385em;
	font-size: 1.083em;
	color: #423928;
}

.fleft {
	float: left;
}

	img.fleft {
		margin: 3px 20px 30px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 24px 0 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail-ver {
	background: #c1b9ac url(images/main-tail-ver.gif) repeat-y 50% 0%;
}

#main-tail-top {
	background: url(images/main-tail-top.gif) repeat-x 0% 0%;
}

#main-bg-top {
	background: url(images/main-bg-top.gif) no-repeat 50% 0%;
}

#main-bg-bot {
	background: url(images/main-bg-bot.gif) no-repeat 50% 100%;
}

#main {
	width: 920px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	position: relative;
    height: 463px;
    padding-top: 30px;
}

	#header div {
		position: absolute;
		top: 0;
		left: -30px;
	}

#content {
	padding: 27px 30px 42px 30px;
}

	#content p {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

	#content p.extra {
		padding: 0 0 15px 0;
	}

	#content p.extra1 {
		padding: 0 0 13px 0;
	}

		#content p i {
			float: right;
			font-style: normal;
		}

#column-left {
	float: left;
	width: 255px;
	padding: 3px 30px 0 0;
}

#column-right {
	float: left;
	width: 575px;
}

.list {
	overflow: hidden;
	padding: 0 0 18px 0;
}

	.list li {
		background: url(images/marker.gif) no-repeat 0% 7px;
		padding: 0 0 0 18px;
		line-height: 1.846em;
		font-size: 1.083em;
		color: #423928;
	}

		.list li a {
			color: #423928;
		}

.list-1 {
	width: 100%;
	overflow: hidden;
}

	.list-1 li {
		background: url(images/list-tail.gif) repeat-x 0% 0%;
		width: 100%;
		height: 37px;
		padding: 0 0 3px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 38px;
		font-size: 1.167em;
	}

	.list-1 li span {
		float: right;
		padding: 0 19px 0 0;
		color: #fff;
		font-size:12px;
	}

	.list-1 li a {
		margin: 0 0 0 19px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
		font-size:12px;
	}

	.list-1 li a:hover {
		font-weight: bold;
	}

.list-2 {
	width: 100%;
	padding: 5px 0 19px 0;
	overflow: hidden;
}

	.list-2 li {
		float: left;
		width: 180px;
		padding: 0 17px 0 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

	.list-2 li.extra {
		padding: 0;
	}

		.list-2 li img {
			margin: 0 0 18px 0;
		}

		.list-2 li strong {
			background: #ffa800;
			display: inline-block;
			height: 44px;
			overflow: hidden;
			padding: 0 10px 0 11px;
			line-height: 46px;
			font-size: 1.692em;
			font-weight: normal;
			color: #fff;
		}

		.list-2 li b {
			display: block;
			width: 100%;
			padding: 9px 0 8px 0;
			overflow: hidden;
		}

			.list-2 li b a {
				text-decoration: none;
				color: #423928;
			}

			.list-2 li b a:hover {
				text-decoration: underline;
			}

.list-3 {
	overflow: hidden;
}

	.list-3 li {
		width: 100%;
		padding: 0 0 22px 0;

		vertical-align: top;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

		.list-3 li img {
			float: left;
			margin: 4px 19px 0 0;
		}

		.list-3 li strong {
			display: block;
			color: #423928;
		}

.list-4 {
	overflow: hidden;
	margin: 0 0 -4px 0;
}

	.list-4 dt {
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

		.list-4 dt a {
			font-weight: bold;
			text-decoration: none;
			color: #423928;
		}

		.list-4 dt a:hover {
			text-decoration: underline;
		}

	.list-4 dd {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

.list-5 {
	width: 100%;
	padding: 0 0 13px 0;
	overflow: hidden;
}

	.list-5 li {
		width: 100%;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.846em;
		font-size: 1.083em;
		color: #423928;
	}

		.list-5 li strong {
			float: right;
		}

		.list-5 li a {
			float: left;
			text-decoration: none;
			color: #423928;
		}

		.list-5 li a:hover {
			text-decoration: underline;
		}

		.list-5 li span {
			background: url(images/line-hor.gif) repeat-x 0% 16px;
			display: block;
			overflow: hidden;
		}

.list-6 {
	overflow: hidden;
	padding: 0 0 6px 0;
}

	.list-6 dt {
		line-height: 1.385em;
		font-size: 1.083em;
		font-weight: bold;
		color: #423928;
	}

		.list-6 dt a {
			text-decoration: none;
			color: #423928;
		}

		.list-6 dt a:hover {
			text-decoration: underline;
		}

	.list-6 dd {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #423928;
	}

.list-position {
	padding: 4px 0 18px 0 !important;
}

.link {
	float: left;
	line-height: 1.2em;
	text-transform: uppercase;
	font-size: 1.25em;
	color: #9a8f7a;
}

.link-indent {
	margin: 0 0 28px 0 !important;
}

.line-hor {
	background: #d9d6d0;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 25px 0;
}

.indent-bot {
	margin: 0 0 14px 0;
}

#reservation-form {
	width: 575px;
	padding: 3px 0 1px 0;
}

	#reservation-form p {
		float: right;
		width: 263px;
	}

	#reservation-form span {
		display: block;
		height: 29px;
		overflow: hidden;
	}

	#reservation-form select {
		width: 59px;
		float: right;
		margin: 0 0 0 4px;
	}

	#reservation-form b {
		position: relative;
		display: block;
		float: left;
		font-weight: normal;
		color: #423928;
	}

		#reservation-form b em {
			display: block;
			margin: -5px 0 0 0;
			font-style: normal;
		}

	#reservation-form textarea {
		background: #fff;
		width: 175px;
		height: 42px;
		padding: 3px;
		float: right;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #423928;
	}

	#reservation-form strong {
		display: block;
		width: 93px;
		height: 23px;
		float: left;
		padding: 0 6px 0 0;
		text-align: right;
		font-size: 1.083em;
		font-weight: normal;
		color: #423928;
	}

	#reservation-form input {
		background: #fff;
		width: 175px;
		height: 15px;
		padding: 2px 3px 2px 3px;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #423928;
	}

	#reservation-form a {
		float: right;
		margin: -2px 0 0 30px;
		line-height: 1.2em;
		text-transform: uppercase;
		font-size: 1.25em;
		color: #9a8f7a;
	}

#contact-form {
	width: 575px;
	padding: 3px 0 0 0;
}

	#contact-form textarea {
		background: #fff;
		width: 283px;
		height: 46px;
		padding: 1px 3px 1px 3px;
		float: right;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		color: #423928;
	}

	#contact-form label {
		display: block;
		height: 29px;
		overflow: hidden;
	}

	#contact-form input {
		background: #fff;
		width: 265px;
		height: 17px;
		padding: 1px 3px 1px 3px;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		color: #423928;
	}

	#contact-form a {
		float: right;
		margin: 12px 0 0 29px;
		line-height: 1.2em;
		text-transform: uppercase;
		font-size: 1.25em;
		color: #9a8f7a;
	}

#footer {
	height: 88px;
	overflow: hidden;
}

	#footer p {
		padding: 0 0 0 29px;
		line-height: 56px;
		font-size: 1.083em;
		color: #423928;
	}

		#footer p a {
			text-decoration: none;
			color: #423928;
		}

		#footer p a:hover {
			text-decoration: underline;
		}